/* CSS Document */
html{
     height:100%;
     min-height:100%;
     }


body{
	background-color:#1F74C9;
	background-image:url(../images/background.png);
	background-attachment:fixed;
	background-position:bottom;
	background-repeat:repeat-x;
	margin:0px;
	min-height:100%
	}
	
@media only screen and (max-width: 1024px) {
	background-color:#1F74C9;
	margin:0px;
	}
	
.copyOuter{
	width:100%;
	background-color:#FFFFFF;
	border: 2px solid #fff;
}
.copyInner{
	padding:15px;
}

p{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
}
	
@font-face
{
font-family: animeace;
src: url('../fonts/animeace.otf')
    ,url('../fonts/animeace.eot'); /* IE9 */
}

@font-face
{
font-family: bignoodle;
src: url('../fonts/bignoodle.otf')
    ,url('../fonts/bignoodle.eot'); /* IE9 */
}
	
h3{
	font-family:animeace;
	color:#FFFFFF;
	margin: 0 0 0 5px;
	padding-top:2px;
	font-size:22px;
	text-shadow: 0px 1px #000;
	}

h5{
	font-family:animeace;
	color:#000;
	margin: 0 0 0 5px;
	padding-top:2px;
	font-size:22px;
	clear:left;
	}
	
h4{
	font-family:animeace;
	color:#FFFFFF;
	margin: 0 0 0 5px;
	padding-top:5px;
	font-size:17px;
	text-shadow: 0px 1px #000;
	}

.container{
	width:100%;
	max-width:1020px;
	margin:0 auto;
	}

.innerContainer{padding-top:100px; max-width:100%;}

.containerThumbs{margin:0 auto;}
	
.containerGames{
	width:1000px;
	margin:0 auto;
	padding-bottom:100px;
	}

.headerOuter{
	background-color:rgba(0,0,0,0.8);
	float:left;
	width:100%;
	position: fixed;
	border-bottom:3px #FF9900 solid;
	box-shadow: 0px 1px 5px #000000;
	z-index: 1000;
	}
	
header{
	max-width:1000px;
	margin:0 auto;
	}

	
#menu-icon {
	display:none;
	margin:5px;
	padding:5px;
	float:right;
	width: 36px;
	height: 36px;
	background: url(/images/menuItem.png) center;
	background-repeat:no-repeat;
}


.menuLinksOuter{
	float:right;
	}

#menuLinks{
	padding-top:30px;
	}

#logo{
	float:left;
	max-width:352px;
	}	
		
	
.menuItem{
	font-family:animeace;
	margin:10px;
	display:inline;
	}	

.menuItem a{	
	color:#FF9900;
	text-decoration:none;
	padding:8px;
	
	    -webkit-transition: background .2s ease-in-out;
		-moz-transition: background .2s ease-in-out;
		-ms-transition: background .2s ease-in-out;
		-o-transition: background .2s ease-in-out;
		transition: background .2s ease-in-out;
	}

.menuItem a:hover{	
	color:#000;
	background-color:#FF9900;
	text-decoration:none;
	padding:8px;	
}

.sideSkies{
	float:left;
	width:170px;
}
	
/*MEDIA QUERY*/
@media only screen and (max-width : 920px) {
#logo{
	float:left;
	max-width:154px;
	}	
	
#logo img{
	width:154px;
	height:40px;
	}

#menuLinks{
	padding-top:12px;
	}
	
.menuItem{
	font-family:animeace;
	margin:4px;
	display:inline;
	}	
	
.innerContainer{padding-top:50px; max-width:100%;}

}	
	
/*MEDIA QUERY*/
@media only screen and (max-width : 650px) {

.innerContainer{padding-top:50px; max-width:100%;}

#logo{
	float:left;
	max-width:154px;
	}	

#logo img{
	width:154px;
	height:40px;
	}

.headerOuter {

		position: absolute;

	}

	#menu-icon {

		display:inline-block;

	}

	nav #menuLinks, nav:active #menuLinks{ 
		right:0;
		display: none;
		position: absolute;
		padding: 15px;
		background: #000;
		border: 3px solid #FF9900;
		top: 48px;
		width: 50%;
		border-radius: 2px 0 2px 2px;
		text-align:right;

	}

	nav .menuItem {
		text-align:right;
		width: 100%;
		padding: 10px 0;
		margin: 0;
		display: block;
		margin:5px;

	}

	nav:hover #menuLinks {

		display: block;

	}
}

/* Icons ---------------------------------- */
	
.header{
	width:990px;
	float:left;
	margin-bottom:10px;
}

.gameThumb a{
	 width:160px; 
	 height:120px; 
	 margin:4px;
	 float:left;
	 border:1px #FFFFFF solid;
	 box-shadow: 0px 1px 5px #000000;
 	}
	
.gameThumb a:hover{
	border:1px #FF9900 solid;
	}
	
.gameThumbSmall{
	 width:19%;
	 height:100%;
	 margin:5px;
	 float:left;
	 box-shadow: 0 1px 6px 1px rgba(0,0,0,0.5);
	 overflow:hidden;
 	}
	
.gameThumbSmall img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
	
.gameThumbSmall:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.categoryHead{
	padding-top:10px;
	clear:left;
}
 
 .leaderboard{ 
 	width:720px; 
	height:90px; 
	float:left;
	margin-left:220px;
	}
	
.leaderFreebies{
	position: relative;
    top: -220px;
}
	
.skyscraper{
	background-color:#FFFFFF;
	float:left;
	margin:20px 30px 0px 0px;
	width:160px;
	height:600px;
	}
	
.skyscraperIndex{
	background-color:#FFFFFF;
	margin:4px;
	float:left;
	border:1px #FFFFFF solid;
	box-shadow: 0px 1px 5px #000000;
	width:160px;
	height:600px;
	}

.topBorder{
	background-color:#006699;
	width:804px;
	height:40px;
	}
	
.bottomBorder{
	background-color:#006699;
	background-image:url(../images/game_bottom.png);
	width:804px;
	height:10px;
	float:left;
	margin-bottom:50px;
	}

#game{
	background-color:#000000;
	width:800px;
	margin: 0 auto;
	text-align:center;
	padding-bottom:10px;
	}

.gameBorders{
	float:left;
	width:800px;
	float:left;
	background-color:#000000;
	border-left: 2px #006699 solid;
	border-right: 2px #006699 solid;
}

.gameSpace{
	float:left;
	width:802px;
	height:600px;
	float:left;
	}
	
.otherGames{margin: 5px;}
	
.backBtn{float:left;margin-right:5px;}

.mpu{float:left;margin:5px 20px 5px 20px;}
	
.containerIllustration{margin:0 auto; max-width:1010px; width:100%;}

.folioImage {
	border:2px solid #CCCCCC; margin: 10px 0 0 0;
	-webkit-box-shadow: 0 1px 6px 1px rgba(0,0,0,0.5);
	box-shadow: 0 1px 6px 1px rgba(0,0,0,0.5);
	background-color:#000000;
	max-width:100%;
} 

/*----------------------------- Contact form -------------------------------------*/

#feedback-page{
	text-align:center;
}

#form-main{
	width:100%;
	float:left;
	padding-top:0px;
}

#form-div {
	background-color:rgba(0,0,0,0.8);
	padding:15px;
	width: 450px;
	float: left;
	left: 50%;
	position: absolute;
  	margin:30px 0 0 -260px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border:3px #FF9900 solid;
}

#form-div p{
	font-family:animeace;
  	font-weight:500;
	font-size: 18px;
	color:#fff;
	text-align:center;
}

.feedback-input {
	color:#3c3c3c;
	font-family:animeace;
  	font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  	border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  	padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image: url(/images/name.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background-image: url(/images/name.svg);
	background-size: 30px 30px;
 	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background-image: url(/images/email.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background-image: url(/images/email.svg);
	background-size: 30px 30px;
  	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background-image: url(/images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family:animeace;
	float:right;
	width: 150px;
	border: #fbfbfb solid 2px;
	cursor:pointer;
	background-color: #000;
	font-size:24px;
	padding:10px 0 10px 0;
  	margin-top:-4px;
 	font-weight:700;
	color:#FF9900;
}

#button-blue:hover{
	background-color: #FF9900;
	color:#000;
}
	
.submit:hover {
	color:#000;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}

.btn-download {
    background-color: #00539F;
    color: #fff;
    border-color: #004686;
    padding: 18px 25px;
    text-decoration: none;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    border: 1px solid #ccc;
    border-radius: 3px;
	position: relative;
    left: 800px;
    top: -270px;
}
